[DIContainer]
filename = "/modules/customer/itembuy/nonmember/dicon.ini"

[Session]
mode = start

[Token]
mode = check
name = shoppingToken

[Auth]
mode = 

[Action]
deposit = "ref:deposit"
c_pref     = "ref:pref";
actionChain = "ref:ActionChain"
session    = "ref:Session"
c_cart     = "ref:cart"
payment    = "ref:payment"
dlitem    = "ref:dlitem"
 

[View]
success      = "customer/itembuy/nonmember/nonmember.html"
invalidToken = "action:customer_itembuy_cart"
error = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/nonmember/nonmember.html"
